
Redmine - Patch #1475

Sort by subproject then by subject in issue tracker

2008-06-16 21:25 - Chris Peterson

Status: New Start date: 2008-06-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues list Estimated time: 0.00 hour

Target version:    

Description

This patch will sort issues by subproject then by subject when in a parent project. I could not figure out how to get the current

project's subjects to be listed first or last, depending on sort order, so they appear in the sorted order.

History

#1 - 2013-03-27 20:05 - Bruce Svare

Updating old issues:

Already implemented. Under the options section, the issues can be grouped by "Project". Then afterward the user can sort by subject.

You can also create a custom query that sets all this up and can also add secondary or more sort options.

#2 - 2018-11-06 03:55 - Go MAEDA

- Category set to Issues list

Files

subject_sort_subproject.patch 3.08 KB 2008-06-16 Chris Peterson
